/* CSS Document */
.special_s1{float:left; width:100%;}
.special_s1l{float:left;background: no-repeat; width:515px; height:350px;}
.special_s1ls{float:left;background: no-repeat; width:337px; height:32px; line-height:28px; text-align:center; color:#FFF; font-size:14px; font-weight:bold;letter-spacing:2px;}
.special_s1r{float:left; width:485px;}

.special_s2{float:left; width:100%;}
.special_s2l{float:left; width:250px;}
.special_s2lb{float:left; width:100%;background: no-repeat; height:34px; line-height:30px;}
.special_s2lb b{float:left; color:#FFF; font-size:14px; font-weight:bold; margin-left:15px;}
.special_s2lt{float:left;background: center bottom no-repeat; width:100%; height:580px;}
.special_s2lt p{float:left; margin-top:10px; line-height:25px; font-size:13px; text-indent:2em; color:#060; }
.special_s2r{float:right; width:720px;}
.special_s2rb{float:left; height:30px; line-height:30px; width:100%;background: left bottom repeat-x;}
.special_s2rb b{float:left; color:#f1448e; font-size:15px; font-weight:bold;}
.special_s2rt{float:left; width:100%;}
.special_s2rt ul{float:left;}
.special_s2rt li{ float:left; width:358px; height:175px;background: no-repeat; margin-top:15px;}
.special_s2rt .li_r{float:right;}
.special_s2rt .l_img{float:left; width:130px; margin-left:20px; margin-top:20px;}
.special_s2rt .r_txt{float:left; width:170px; margin-top:15px; margin-left:15px;}
.special_s2rt .r_txt h3{float:left; height:40px; line-height:40px; color:#539309; font-size:16px; font-weight:bold;}
.special_s2rt .r_txt p{float:left; width:100%; color:#727171; height:20px; line-height:20px; overflow:hidden;}

.special_s3{float:left; width:100%;background: left top repeat-x; height:430px; margin-top:15px;}
.special_s3 strong{float:left; width:500px; margin-left:15px; font-size:18px; font-weight:bold; color:#f1448e; height:30px; line-height:30px; margin-top:10px;}
.special_s3 p{float:left; width:850px; margin-left:40px;list-style:25px; font-size:14px; margin-top:10px; color:#000;}

.special_s4{float:left; width:100%; margin-top:15px;}
.special_s4l{float:left;}
.special_s4r{float:right;}

.special_s5{float:left; width:100%; height:231px; margin-top:15px;background: left top repeat-x; margin-bottom:-20px;}

.special_s6{float:left; width:100%; height:400px; margin-top:15px;}
.special_s6 strong{float:left; width:100%; font-size:18px; font-weight:bold; color:#f1448e; height:30px; line-height:30px; margin-top:10px;}
.special_s6 ul{ width:100%; margin-top:15px;}
.special_s6 li{float:left; width:215px; margin-left:20px; margin-right:15px;}
.special_s6 p {width:215px; text-align:center; line-height:25px;color:#060;}